Diskussionsforum
Menü

ScanNowUPNP


30.01.2013 12:36 - Gestartet von mstemmle
Wer wissen möchte, ob sein(e) Router von den Sicherheitslücken betroffen sind, kann ein ebenfalls von Rapid7 herausgebrachtes Tool nutzen. ScanNowUPNP ist Freeware, erfordert aber "persönliche" Daten. ;)

http://www.rapid7.com/resources/free-security-software-downloads/universal-plug-and-play-jan-2013.jsp

Damit das Tool auch in einer 64-Bit JVM oder auf einem windowsfremden System läuft, muss die swt-Bibliothek ausgetauscht werden. Dazu einfach den Launcher entpacken, die swt.jar mit einer swt.jar für 64-Bit oder Ihr für System ersetzen. Dann kann das VulnScanner.jar Applet gestartet werden.

Bei mir war alles in Ordnung.
Menü
[1] mstemmle antwortet auf mstemmle
30.01.2013 21:40
ach paperlapp...

Dass die Browserplugins haben Sicherheitslücken stimmt, ja. Die muss man aber nicht aktivieren. Geht einfach in der Systemsteuerung.

Das JRE an sich ist absolut in Ordnung.